$kind: http-request
url: https://sms.textkingsms.com/api/v1/sms/send
method: POST
headers:
  api-key: ""
  Accept: application/json
body:
  type: json
  content: "{\"recipients\":\"256702771124\",\"message\":\"OTP: 168268 please do
    not share with anyone\"} \r\n"
auth:
  type: apikey
  credentials:
    value: c2299fee8c4a3a37d4b50b65064920*3
    key: api-key
    in: header
order: 4000
